Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3472)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3473)
@@ -748,9 +986,2707 @@
 	6D526C0A066246A9009E5976 /* pievthandler.h */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {824, 1204}}";
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1204}}";
 			sepNavSelRange = "{2007, 0}";
-			sepNavVisRect = "{{0, 352}, {824, 850}}";
+			sepNavVisRect = "{{0, 0}, {817, 590}}";
 			sepNavWindowFrame = "{{15, 38}, {939, 959}}";
 		};
+	};
+	6D6F12740D64470C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DEA82750C7ED41000B7D5DD /* xp1.cc */;
+		name = "xp1.cc: 195";
+		rLen = 0;
+		rLoc = 5179;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 4016;
+	};
+	6D6F12750D64470C00583608 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = 32BAE0B70371A74B00C91783 /* PI_Prefix.h */;
+	};
+	6D6F12760D64470C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DEA82750C7ED41000B7D5DD /* xp1.cc */;
+		name = "xp1.cc: 195";
+		rLen = 0;
+		rLoc = 5179;
+		rType = 0;
+		vrLen = 1135;
+		vrLoc = 4016;
+	};
+	6D6F12770D64470C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 32BAE0B70371A74B00C91783 /* PI_Prefix.h */;
+		name = "PI_Prefix.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 261;
+		vrLoc = 0;
+	};
+	6D6F127E0D6447C900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: sopnamsp.h: No such file or directory";
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		rLen = 1;
+		rLoc = 5;
+		rType = 1;
+	};
+	6D6F127F0D6447C900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		name = "#include \"sopnamsp.h\"";
+		rLen = 22;
+		rLoc = 186;
+		rType = 0;
+		vrLen = 726;
+		vrLoc = 0;
+	};
+	6D6F12810D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 32BAE0B70371A74B00C91783 /* PI_Prefix.h */;
+		name = "PI_Prefix.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 261;
+		vrLoc = 0;
+	};
+	6D6F12820D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "en *";
+		rLen = 4;
+		rLoc = 10222;
+		rType = 0;
+		vrLen = 870;
+		vrLoc = 9612;
+	};
+	6D6F12830D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: GetState";
+		rLen = 0;
+		rLoc = 611;
+		rType = 0;
+		vrLen = 1599;
+		vrLoc = 0;
+	};
+	6D6F12840D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DC0663260E009E5976 /* piapplgen.cc */;
+		name = "piapplgen.cc: 159";
+		rLen = 0;
+		rLoc = 5083;
+		rType = 0;
+		vrLen = 1267;
+		vrLoc = 742;
+	};
+	6D6F12850D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "pievthandler.h: PIEvent_Ptr3Move";
+		rLen = 0;
+		rLoc = 2007;
+		rType = 0;
+		vrLen = 2136;
+		vrLoc = 0;
+	};
+	6D6F12860D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0806624689009E5976 /* pievthandler.cc */;
+		name = "pievthandler.cc: 37";
+		rLen = 65;
+		rLoc = 876;
+		rType = 0;
+		vrLen = 984;
+		vrLoc = 0;
+	};
+	6D6F12870D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BFA06624512009E5976 /* picontainergen.h */;
+		name = "picontainergen.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1265;
+		vrLoc = 0;
+	};
+	6D6F12880D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BF706624488009E5976 /* picontainergen.cc */;
+		name = "picontainergen.cc: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1426;
+		vrLoc = 0;
+	};
+	6D6F12890D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 32BAE0B70371A74B00C91783 /* PI_Prefix.h */;
+		name = "PI_Prefix.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 261;
+		vrLoc = 0;
+	};
+	6D6F128A0D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "en *";
+		rLen = 4;
+		rLoc = 10222;
+		rType = 0;
+		vrLen = 870;
+		vrLoc = 9612;
+	};
+	6D6F128B0D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: GetState";
+		rLen = 0;
+		rLoc = 611;
+		rType = 0;
+		vrLen = 1599;
+		vrLoc = 0;
+	};
+	6D6F128C0D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DC0663260E009E5976 /* piapplgen.cc */;
+		name = "piapplgen.cc: 159";
+		rLen = 0;
+		rLoc = 5083;
+		rType = 0;
+		vrLen = 1267;
+		vrLoc = 742;
+	};
+	6D6F128D0D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: GetState";
+		rLen = 0;
+		rLoc = 611;
+		rType = 0;
+		vrLen = 1599;
+		vrLoc = 0;
+	};
+	6D6F128E0D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DC0663260E009E5976 /* piapplgen.cc */;
+		name = "piapplgen.cc: 159";
+		rLen = 0;
+		rLoc = 5083;
+		rType = 0;
+		vrLen = 1267;
+		vrLoc = 742;
+	};
+	6D6F128F0D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "pievthandler.h: PIEvent_Ptr3Move";
+		rLen = 0;
+		rLoc = 2007;
+		rType = 0;
+		vrLen = 2136;
+		vrLoc = 0;
+	};
+	6D6F12900D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0806624689009E5976 /* pievthandler.cc */;
+		name = "pievthandler.cc: 37";
+		rLen = 65;
+		rLoc = 876;
+		rType = 0;
+		vrLen = 984;
+		vrLoc = 0;
+	};
+	6D6F12910D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BFA06624512009E5976 /* picontainergen.h */;
+		name = "picontainergen.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1265;
+		vrLoc = 0;
+	};
+	6D6F12920D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BF706624488009E5976 /* picontainergen.cc */;
+		name = "picontainergen.cc: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1426;
+		vrLoc = 0;
+	};
+	6D6F12930D6447CA00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		name = "#include \"sopnamsp.h\"";
+		rLen = 22;
+		rLoc = 186;
+		rType = 0;
+		vrLen = 1205;
+		vrLoc = 0;
+	};
+	6D6F12960D6448D800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: sopnamsp.h: No such file or directory";
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		rLen = 1;
+		rLoc = 5;
+		rType = 1;
+	};
+	6D6F12970D6448D800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		name = "#include \"sopnamsp.h\"";
+		rLen = 22;
+		rLoc = 186;
+		rType = 0;
+		vrLen = 726;
+		vrLoc = 0;
+	};
+	6D6F129B0D64494D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		name = "#include \"sopnamsp.h\"";
+		rLen = 22;
+		rLoc = 186;
+		rType = 0;
+		vrLen = 726;
+		vrLoc = 0;
+	};
+	6D6F129C0D64494D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: conflicting declaration 'typedef XID Pixmap'";
+		fRef = 6D6F129D0D64494D00583608 /* X.h */;
+		rLen = 1;
+		rLoc = 106;
+		rType = 1;
+	};
+	6D6F129D0D64494D00583608 /* X.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = X.h;
+		path = /usr/include/X11/X.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1062, 10066}}";
+			sepNavSelRange = "{3622, 20}";
+			sepNavVisRect = "{{0, 1285}, {1062, 287}}";
+		};
+	};
+	6D6F129E0D64494D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		name = "#include \"sopnamsp.h\"";
+		rLen = 22;
+		rLoc = 186;
+		rType = 0;
+		vrLen = 726;
+		vrLoc = 0;
+	};
+	6D6F129F0D64494D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12A00D64494D00583608 /* X.h */;
+		name = "typedef XID Pixmap;";
+		rLen = 20;
+		rLoc = 3622;
+		rType = 0;
+		vrLen = 396;
+		vrLoc = 3362;
+	};
+	6D6F12A00D64494D00583608 /* X.h */ = {
+		isa = PBXFileReference;
+		name = X.h;
+		path = /usr/X11R6/include/X11/X.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F12AD0D644B2B00583608 /* pisysdep.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 966}}";
+			sepNavSelRange = "{511, 0}";
+			sepNavVisRect = "{{0, 28}, {817, 590}}";
+		};
+	};
+	6D6F12AF0D644B6700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F129D0D64494D00583608 /* X.h */;
+		name = "typedef XID Pixmap;";
+		rLen = 20;
+		rLoc = 3622;
+		rType = 0;
+		vrLen = 396;
+		vrLoc = 3362;
+	};
+	6D6F12B00D644B6700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'finishDone' was not declared in this scope";
+		fRef = 6D526BF706624488009E5976 /* picontainergen.cc */;
+		rLen = 1;
+		rLoc = 145;
+		rType = 1;
+	};
+	6D6F12B10D644B6700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F129D0D64494D00583608 /* X.h */;
+		name = "typedef XID Pixmap;";
+		rLen = 20;
+		rLoc = 3622;
+		rType = 0;
+		vrLen = 396;
+		vrLoc = 3362;
+	};
+	6D6F12B20D644B6700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BF706624488009E5976 /* picontainergen.cc */;
+		name = finishDone;
+		rLen = 10;
+		rLoc = 4757;
+		rType = 0;
+		vrLen = 306;
+		vrLoc = 4568;
+	};
+	6D6F12B30D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		name = "#include \"sopnamsp.h\"";
+		rLen = 22;
+		rLoc = 186;
+		rType = 0;
+		vrLen = 1205;
+		vrLoc = 0;
+	};
+	6D6F12B40D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F129D0D64494D00583608 /* X.h */;
+		name = "typedef XID Pixmap;";
+		rLen = 20;
+		rLoc = 3622;
+		rType = 0;
+		vrLen = 1057;
+		vrLoc = 3234;
+	};
+	6D6F12B50D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 32BAE0B70371A74B00C91783 /* PI_Prefix.h */;
+		name = "PI_Prefix.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 261;
+		vrLoc = 0;
+	};
+	6D6F12B60D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BFA06624512009E5976 /* picontainergen.h */;
+		name = "picontainergen.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1265;
+		vrLoc = 0;
+	};
+	6D6F12B70D644B6800583608 /* PBXBookmark */ = {
+		isa = PBXBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+	};
+	6D6F12B80D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D0E25030665D32C009E5976 /* pimsghandler.cc */;
+		name = "#include \"sopnamsp.h\"";
+		rLen = 22;
+		rLoc = 186;
+		rType = 0;
+		vrLen = 1205;
+		vrLoc = 0;
+	};
+	6D6F12B90D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F129D0D64494D00583608 /* X.h */;
+		name = "typedef XID Pixmap;";
+		rLen = 20;
+		rLoc = 3622;
+		rType = 0;
+		vrLen = 1057;
+		vrLoc = 3234;
+	};
+	6D6F12BA0D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 32BAE0B70371A74B00C91783 /* PI_Prefix.h */;
+		name = "PI_Prefix.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 261;
+		vrLoc = 0;
+	};
+	6D6F12BB0D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BFA06624512009E5976 /* picontainergen.h */;
+		name = "picontainergen.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1265;
+		vrLoc = 0;
+	};
+	6D6F12BC0D644B6800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1214;
+		vrLoc = 0;
+	};
+	6D6F12D30D644D0C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BF706624488009E5976 /* picontainergen.cc */;
+		name = "if (finishDone) FinishCreate();";
+		rLen = 32;
+		rLoc = 4753;
+		rType = 0;
+		vrLen = 306;
+		vrLoc = 4568;
+	};
+	6D6F12D40D644D0C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F12D50D644D0C00583608 /* pigraphgen.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = pigraphgen.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/pigraphgen.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1062, 2786}}";
+			sepNavSelRange = "{5473, 84}";
+			sepNavVisRect = "{{0, 0}, {1062, 287}}";
+		};
+	};
+	6D6F12D60D644D0C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: #include expects \"FILENAME\" or <FILENAME>";
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		rLen = 1;
+		rLoc = 12;
+		rType = 1;
+	};
+	6D6F12D70D644D0C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526BF706624488009E5976 /* picontainergen.cc */;
+		name = "if (finishDone) FinishCreate();";
+		rLen = 32;
+		rLoc = 4753;
+		rType = 0;
+		vrLen = 306;
+		vrLoc = 4568;
+	};
+	6D6F12D80D644D0C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "#include PIGRAPHIC_H";
+		rLen = 21;
+		rLoc = 405;
+		rType = 0;
+		vrLen = 780;
+		vrLoc = 112;
+	};
+	6D6F12D90D644D0C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12DA0D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F12DA0D644D0C00583608 /* pigraphgen.h */ = {
+		isa = PBXFileReference;
+		name = pigraphgen.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/pigraphgen.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F12DB0D644D0C00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "#include PIGRAPHIC_H";
+		rLen = 21;
+		rLoc = 405;
+		rType = 0;
+		vrLen = 778;
+		vrLoc = 0;
+	};
+	6D6F12DE0D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12DF0D644D3400583608 /* piwdgx.cc */;
+		name = finishDone;
+		rLen = 10;
+		rLoc = 5136;
+		rType = 0;
+		vrLen = 915;
+		vrLoc = 4609;
+	};
+	6D6F12DF0D644D3400583608 /* piwdgx.cc */ = {
+		isa = PBXFileReference;
+		name = piwdgx.cc;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/piwdgx.cc;
+		sourceTree = "<absolute>";
+	};
+	6D6F12E00D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "PIWdgGen::PIWdgGen";
+		rLen = 18;
+		rLoc = 9274;
+		rType = 0;
+		vrLen = 2304;
+		vrLoc = 7310;
+	};
+	6D6F12E10D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
+		name = "piwdgmosx.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1354;
+		vrLoc = 149;
+	};
+	6D6F12E20D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFF0619C1F5009E5976 /* piwdgmosx.cpp */;
+		name = "piwdgmosx.cpp: 33";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 798;
+		vrLoc = 21;
+	};
+	6D6F12E30D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 16";
+		rLen = 0;
+		rLoc = 469;
+		rType = 0;
+		vrLen = 1218;
+		vrLoc = 0;
+	};
+	6D6F12E40D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "pievthandler.h: PIEvent_Ptr3Move";
+		rLen = 0;
+		rLoc = 2007;
+		rType = 0;
+		vrLen = 2136;
+		vrLoc = 0;
+	};
+	6D6F12E50D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1214;
+		vrLoc = 0;
+	};
+	6D6F12E60D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12E70D644D3400583608 /* piwdgx.cc */;
+		name = finishDone;
+		rLen = 10;
+		rLoc = 5136;
+		rType = 0;
+		vrLen = 915;
+		vrLoc = 4609;
+	};
+	6D6F12E70D644D3400583608 /* piwdgx.cc */ = {
+		isa = PBXFileReference;
+		name = piwdgx.cc;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/piwdgx.cc;
+		sourceTree = "<absolute>";
+	};
+	6D6F12E80D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "PIWdgGen::PIWdgGen";
+		rLen = 18;
+		rLoc = 9274;
+		rType = 0;
+		vrLen = 2304;
+		vrLoc = 7310;
+	};
+	6D6F12E90D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
+		name = "piwdgmosx.h: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1354;
+		vrLoc = 149;
+	};
+	6D6F12EA0D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFF0619C1F5009E5976 /* piwdgmosx.cpp */;
+		name = "piwdgmosx.cpp: 33";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 798;
+		vrLoc = 21;
+	};
+	6D6F12EB0D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 16";
+		rLen = 0;
+		rLoc = 469;
+		rType = 0;
+		vrLen = 1218;
+		vrLoc = 0;
+	};
+	6D6F12EC0D644D3400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "pievthandler.h: PIEvent_Ptr3Move";
+		rLen = 0;
+		rLoc = 2007;
+		rType = 0;
+		vrLen = 2136;
+		vrLoc = 0;
+	};
+	6D6F12ED0D644D7E00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "#include PIGRAPHIC_H";
+		rLen = 21;
+		rLoc = 405;
+		rType = 0;
+		vrLen = 778;
+		vrLoc = 0;
+	};
+	6D6F12EE0D644D7E00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: #include expects \"FILENAME\" or <FILENAME>";
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		rLen = 1;
+		rLoc = 11;
+		rType = 1;
+	};
+	6D6F12EF0D644D7E00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "#include PIGRAPHIC_H";
+		rLen = 21;
+		rLoc = 405;
+		rType = 0;
+		vrLen = 778;
+		vrLoc = 0;
+	};
+	6D6F12F00D644D7E00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F12F30D644DA100583608 /* pigraphquartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1680}}";
+			sepNavSelRange = "{4342, 2}";
+			sepNavVisRect = "{{0, 1090}, {817, 590}}";
+		};
+	};
+	6D6F12F90D644DC500583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: #include expects \"FILENAME\" or <FILENAME>";
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		rLen = 1;
+		rLoc = 11;
+		rType = 1;
+	};
+	6D6F12FA0D644DC500583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F12FB0D644DE600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: #include expects \"FILENAME\" or <FILENAME>";
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		rLen = 1;
+		rLoc = 11;
+		rType = 1;
+	};
+	6D6F12FC0D644DE600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F12FD0D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "pievthandler.h: PIEvent_Ptr3Move";
+		rLen = 0;
+		rLoc = 2007;
+		rType = 0;
+		vrLen = 2136;
+		vrLoc = 0;
+	};
+	6D6F12FE0D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: 13";
+		rLen = 0;
+		rLoc = 4573;
+		rType = 0;
+		vrLen = 187;
+		vrLoc = 0;
+	};
+	6D6F12FF0D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 16";
+		rLen = 0;
+		rLoc = 469;
+		rType = 0;
+		vrLen = 1221;
+		vrLoc = 0;
+	};
+	6D6F13000D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 1575;
+		vrLoc = 0;
+	};
+	6D6F13010D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0A066246A9009E5976 /* pievthandler.h */;
+		name = "pievthandler.h: PIEvent_Ptr3Move";
+		rLen = 0;
+		rLoc = 2007;
+		rType = 0;
+		vrLen = 2136;
+		vrLoc = 0;
+	};
+	6D6F13020D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 1575;
+		vrLoc = 0;
+	};
+	6D6F13030D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: 13";
+		rLen = 0;
+		rLoc = 4573;
+		rType = 0;
+		vrLen = 187;
+		vrLoc = 0;
+	};
+	6D6F13040D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 16";
+		rLen = 0;
+		rLoc = 469;
+		rType = 0;
+		vrLen = 1221;
+		vrLoc = 0;
+	};
+	6D6F13050D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 1575;
+		vrLoc = 0;
+	};
+	6D6F13060D644E0100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "PIWdgGen::PIWdgGen";
+		rLen = 18;
+		rLoc = 9274;
+		rType = 0;
+		vrLen = 1255;
+		vrLoc = 0;
+	};
+	6D6F130B0D644FCF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "piwdggen.cc: 15";
+		rLen = 0;
+		rLoc = 379;
+		rType = 0;
+		vrLen = 1675;
+		vrLoc = 10534;
+	};
+	6D6F130E0D64505100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "piwdggen.cc: 14";
+		rLen = 0;
+		rLoc = 379;
+		rType = 0;
+		vrLen = 1255;
+		vrLoc = 0;
+	};
+	6D6F13110D64517600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "piwdggen.cc: 14";
+		rLen = 0;
+		rLoc = 379;
+		rType = 0;
+		vrLen = 1255;
+		vrLoc = 0;
+	};
+	6D6F13120D64517600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D526C0606624678009E5976 /* piwdggen.cc */;
+		name = "piwdggen.cc: 14";
+		rLen = 0;
+		rLoc = 379;
+		rType = 0;
+		vrLen = 1255;
+		vrLoc = 0;
+	};
+	6D6F13130D64517600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 18";
+		rLen = 0;
+		rLoc = 577;
+		rType = 0;
+		vrLen = 1243;
+		vrLoc = 44;
+	};
+	6D6F132E0D6454DD00583608 /* pifontquartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1062, 700}}";
+			sepNavSelRange = "{365, 0}";
+			sepNavVisRect = "{{0, 0}, {1062, 287}}";
+		};
+	};
+	6D6F13300D64550C00583608 /* pifontquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 3080}}";
+			sepNavSelRange = "{260, 0}";
+			sepNavVisRect = "{{0, 0}, {817, 590}}";
+		};
+	};
+	6D6F13320D64551900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13330D64551900583608 /* psfile.h */;
+		name = "#include \"pigraphgen.h\"      // Types enumeres repris de PI:PIFontSize...";
+		rLen = 74;
+		rLoc = 538;
+		rType = 0;
+		vrLen = 413;
+		vrLoc = 390;
+	};
+	6D6F13330D64551900583608 /* psfile.h */ = {
+		isa = PBXFileReference;
+		name = psfile.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/psfile.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13340D64551900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'PIFont' has not been declared";
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		rLen = 1;
+		rLoc = 85;
+		rType = 1;
+	};
+	6D6F13350D64551900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "#include PICMAP_H";
+		rLen = 18;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F13360D64551900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13370D64551900583608 /* psfile.h */;
+		name = "#include \"pigraphgen.h\"      // Types enumeres repris de PI:PIFontSize...";
+		rLen = 74;
+		rLoc = 538;
+		rType = 0;
+		vrLen = 413;
+		vrLoc = 390;
+	};
+	6D6F13370D64551900583608 /* psfile.h */ = {
+		isa = PBXFileReference;
+		name = psfile.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/psfile.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13380D64551900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "PIFont const & fntss, unsigned long pos = 0);";
+		rLen = 54;
+		rLoc = 3127;
+		rType = 0;
+		vrLen = 1378;
+		vrLoc = 2524;
+	};
+	6D6F133B0D64553E00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'PIColorMap' has not been declared";
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		rLen = 1;
+		rLoc = 120;
+		rType = 1;
+	};
+	6D6F133C0D64553E00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 1259;
+		vrLoc = 4958;
+	};
+	6D6F134D0D64572500583608 /* picmapquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 2814}}";
+			sepNavSelRange = "{1117, 0}";
+			sepNavVisRect = "{{0, 510}, {817, 590}}";
+		};
+	};
+	6D6F134F0D64573200583608 /* picmapquartz.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 590}}";
+			sepNavSelRange = "{48, 0}";
+			sepNavVisRect = "{{0, 0}, {817, 590}}";
+		};
+	};
+	6D6F13510D64574300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'PIColorMap' has not been declared";
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		rLen = 1;
+		rLoc = 120;
+		rType = 1;
+	};
+	6D6F13520D64574300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 953;
+		vrLoc = 660;
+	};
+	6D6F13530D64576400583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 953;
+		vrLoc = 660;
+	};
+	6D6F13540D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFF0619C1F5009E5976 /* piwdgmosx.cpp */;
+		name = "piwdgmosx.cpp: 33";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 798;
+		vrLoc = 21;
+	};
+	6D6F13550D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13560D64576D00583608 /* piwdgx.h */;
+		name = "(null): 119";
+		rLen = 608;
+		rLoc = 4246;
+		rType = 0;
+		vrLen = 1314;
+		vrLoc = 3929;
+	};
+	6D6F13560D64576D00583608 /* piwdgx.h */ = {
+		isa = PBXFileReference;
+		name = piwdgx.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/piwdgx.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13570D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
+		name = "piwdgmosx.h: XSize";
+		rLen = 0;
+		rLoc = 3704;
+		rType = 0;
+		vrLen = 1438;
+		vrLoc = 2627;
+	};
+	6D6F13580D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: 45";
+		rLen = 0;
+		rLoc = 1323;
+		rType = 0;
+		vrLen = 1202;
+		vrLoc = 190;
+	};
+	6D6F13590D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 2604;
+		vrLoc = 4180;
+	};
+	6D6F135A0D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 17";
+		rLen = 0;
+		rLoc = 538;
+		rType = 0;
+		vrLen = 1249;
+		vrLoc = 44;
+	};
+	6D6F135B0D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134D0D64572500583608 /* picmapquartz.cpp */;
+		name = "picmapquartz.cpp: 187";
+		rLen = 0;
+		rLoc = 4231;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 3502;
+	};
+	6D6F135C0D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F135D0D64576D00583608 /* picmapquartz.h */;
+		name = "(null): 2";
+		rLen = 0;
+		rLoc = 48;
+		rType = 0;
+		vrLen = 1014;
+		vrLoc = 0;
+	};
+	6D6F135D0D64576D00583608 /* picmapquartz.h */ = {
+		isa = PBXFileReference;
+		name = picmapquartz.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/picmapquartz.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F135E0D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 18";
+		rLen = 0;
+		rLoc = 577;
+		rType = 0;
+		vrLen = 1243;
+		vrLoc = 44;
+	};
+	6D6F135F0D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFF0619C1F5009E5976 /* piwdgmosx.cpp */;
+		name = "piwdgmosx.cpp: 33";
+		rLen = 0;
+		rLoc = 634;
+		rType = 0;
+		vrLen = 798;
+		vrLoc = 21;
+	};
+	6D6F13600D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
+		name = "piwdgmosx.h: 76";
+		rLen = 0;
+		rLoc = 2197;
+		rType = 0;
+		vrLen = 1563;
+		vrLoc = 1975;
+	};
+	6D6F13610D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13620D64576D00583608 /* piwdgx.h */;
+		name = "(null): 119";
+		rLen = 608;
+		rLoc = 4246;
+		rType = 0;
+		vrLen = 1314;
+		vrLoc = 3929;
+	};
+	6D6F13620D64576D00583608 /* piwdgx.h */ = {
+		isa = PBXFileReference;
+		name = piwdgx.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/piwdgx.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13630D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D189BFE0619C1F5009E5976 /* piwdgmosx.h */;
+		name = "piwdgmosx.h: XSize";
+		rLen = 0;
+		rLoc = 3704;
+		rType = 0;
+		vrLen = 1438;
+		vrLoc = 2627;
+	};
+	6D6F13640D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13650D64576D00583608 /* pifontquartz.h */;
+		name = "(null): 18";
+		rLen = 0;
+		rLoc = 476;
+		rType = 0;
+		vrLen = 1293;
+		vrLoc = 161;
+	};
+	6D6F13650D64576D00583608 /* pifontquartz.h */ = {
+		isa = PBXFileReference;
+		name = pifontquartz.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/pifontquartz.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13660D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: 45";
+		rLen = 0;
+		rLoc = 1323;
+		rType = 0;
+		vrLen = 1202;
+		vrLoc = 190;
+	};
+	6D6F13670D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 18";
+		rLen = 0;
+		rLoc = 574;
+		rType = 0;
+		vrLen = 1246;
+		vrLoc = 44;
+	};
+	6D6F13680D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 2604;
+		vrLoc = 4180;
+	};
+	6D6F13690D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F136A0D64576D00583608 /* picmapx.h */;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 964;
+		vrLoc = 0;
+	};
+	6D6F136A0D64576D00583608 /* picmapx.h */ = {
+		isa = PBXFileReference;
+		name = picmapx.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/picmapquartz.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F136B0D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F136C0D64576D00583608 /* picmapquartz.cpp */;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 867;
+		vrLoc = 0;
+	};
+	6D6F136C0D64576D00583608 /* picmapquartz.cpp */ = {
+		isa = PBXFileReference;
+		name = picmapquartz.cpp;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/picmapquartz.cpp;
+		sourceTree = "<absolute>";
+	};
+	6D6F136D0D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F136E0D64576D00583608 /* picmapquartz.h */;
+		name = "(null): 2";
+		rLen = 0;
+		rLoc = 48;
+		rType = 0;
+		vrLen = 1014;
+		vrLoc = 0;
+	};
+	6D6F136E0D64576D00583608 /* picmapquartz.h */ = {
+		isa = PBXFileReference;
+		name = picmapquartz.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/picmapquartz.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F136F0D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13700D64576D00583608 /* picmapquartz.cpp */;
+		name = "(null): 8";
+		rLen = 0;
+		rLoc = 61;
+		rType = 0;
+		vrLen = 907;
+		vrLoc = 0;
+	};
+	6D6F13700D64576D00583608 /* picmapquartz.cpp */ = {
+		isa = PBXFileReference;
+		name = picmapquartz.cpp;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/picmapquartz.cpp;
+		sourceTree = "<absolute>";
+	};
+	6D6F13710D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13720D64576D00583608 /* picmapquartz.h */;
+		name = "(null): 2";
+		rLen = 0;
+		rLoc = 48;
+		rType = 0;
+		vrLen = 1014;
+		vrLoc = 0;
+	};
+	6D6F13720D64576D00583608 /* picmapquartz.h */ = {
+		isa = PBXFileReference;
+		name = picmapquartz.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/picmapquartz.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13730D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13740D64576D00583608 /* picmapquartz.cpp */;
+		name = "(null): 187";
+		rLen = 0;
+		rLoc = 4231;
+		rType = 0;
+		vrLen = 1194;
+		vrLoc = 3520;
+	};
+	6D6F13740D64576D00583608 /* picmapquartz.cpp */ = {
+		isa = PBXFileReference;
+		name = picmapquartz.cpp;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/Quartz/picmapquartz.cpp;
+		sourceTree = "<absolute>";
+	};
+	6D6F13750D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 17";
+		rLen = 0;
+		rLoc = 538;
+		rType = 0;
+		vrLen = 1249;
+		vrLoc = 44;
+	};
+	6D6F13760D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134D0D64572500583608 /* picmapquartz.cpp */;
+		name = "picmapquartz.cpp: 187";
+		rLen = 0;
+		rLoc = 4231;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 3502;
+	};
+	6D6F13770D64576D00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134F0D64573200583608 /* picmapquartz.h */;
+		name = "picmapquartz.h: PICMAPQUARTZ_H_SEEN";
+		rLen = 0;
+		rLoc = 48;
+		rType = 0;
+		vrLen = 1014;
+		vrLoc = 0;
+	};
+	6D6F13780D6457B000583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F137F0D6458E200583608 /* pigraphquartz.cpp */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 11172}}";
+			sepNavSelRange = "{17897, 0}";
+			sepNavVisRect = "{{0, 10554}, {817, 590}}";
+		};
+	};
+	6D6F138D0D645B7A00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'PIColorMap' has not been declared";
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		rLen = 1;
+		rLoc = 120;
+		rType = 1;
+	};
+	6D6F138E0D645B7A00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F138F0D645BBB00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'PIColorMap' has not been declared";
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		rLen = 1;
+		rLoc = 120;
+		rType = 1;
+	};
+	6D6F13900D645BBB00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F13910D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134F0D64573200583608 /* picmapquartz.h */;
+		name = "picmapquartz.h: PICMAPQUARTZ_H_SEEN";
+		rLen = 0;
+		rLoc = 48;
+		rType = 0;
+		vrLen = 1014;
+		vrLoc = 0;
+	};
+	6D6F13920D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: 45";
+		rLen = 0;
+		rLoc = 1323;
+		rType = 0;
+		vrLen = 1202;
+		vrLoc = 190;
+	};
+	6D6F13930D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13940D645BBF00583608 /* pigraphx.h */;
+		name = "(null): 1";
+		rLen = 4887;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2208;
+		vrLoc = 0;
+	};
+	6D6F13940D645BBF00583608 /* pigraphx.h */ = {
+		isa = PBXFileReference;
+		name = pigraphx.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/pigraphx.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13950D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: 100";
+		rLen = 0;
+		rLoc = 4157;
+		rType = 0;
+		vrLen = 1384;
+		vrLoc = 3026;
+	};
+	6D6F13960D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 792";
+		rLen = 0;
+		rLoc = 18216;
+		rType = 0;
+		vrLen = 807;
+		vrLoc = 17396;
+	};
+	6D6F13970D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 2604;
+		vrLoc = 4180;
+	};
+	6D6F13980D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 17";
+		rLen = 0;
+		rLoc = 538;
+		rType = 0;
+		vrLen = 1249;
+		vrLoc = 44;
+	};
+	6D6F13990D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134F0D64573200583608 /* picmapquartz.h */;
+		name = "picmapquartz.h: PICMAPQUARTZ_H_SEEN";
+		rLen = 0;
+		rLoc = 48;
+		rType = 0;
+		vrLen = 1014;
+		vrLoc = 0;
+	};
+	6D6F139A0D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: 45";
+		rLen = 0;
+		rLoc = 1323;
+		rType = 0;
+		vrLen = 1202;
+		vrLoc = 190;
+	};
+	6D6F139B0D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 17";
+		rLen = 0;
+		rLoc = 538;
+		rType = 0;
+		vrLen = 1249;
+		vrLoc = 44;
+	};
+	6D6F139C0D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: 13";
+		rLen = 0;
+		rLoc = 4573;
+		rType = 0;
+		vrLen = 187;
+		vrLoc = 0;
+	};
+	6D6F139D0D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F139E0D645BBF00583608 /* pigraphx.h */;
+		name = "(null): 1";
+		rLen = 4887;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 2208;
+		vrLoc = 0;
+	};
+	6D6F139E0D645BBF00583608 /* pigraphx.h */ = {
+		isa = PBXFileReference;
+		name = pigraphx.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/pigraphx.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F139F0D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: 32";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 2241;
+		vrLoc = 231;
+	};
+	6D6F13A00D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 52";
+		rLen = 0;
+		rLoc = 1010;
+		rType = 0;
+		vrLen = 898;
+		vrLoc = 531;
+	};
+	6D6F13A10D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: 32";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1672;
+		vrLoc = 2413;
+	};
+	6D6F13A20D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 402";
+		rLen = 0;
+		rLoc = 10129;
+		rType = 0;
+		vrLen = 994;
+		vrLoc = 9549;
+	};
+	6D6F13A30D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: 32";
+		rLen = 0;
+		rLoc = 754;
+		rType = 0;
+		vrLen = 1407;
+		vrLoc = 3026;
+	};
+	6D6F13A40D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 435";
+		rLen = 0;
+		rLoc = 10812;
+		rType = 0;
+		vrLen = 944;
+		vrLoc = 10052;
+	};
+	6D6F13A50D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = "pigraphquartz.h: 100";
+		rLen = 0;
+		rLoc = 4157;
+		rType = 0;
+		vrLen = 1384;
+		vrLoc = 3026;
+	};
+	6D6F13A60D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 792";
+		rLen = 0;
+		rLoc = 18216;
+		rType = 0;
+		vrLen = 807;
+		vrLoc = 17396;
+	};
+	6D6F13A70D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 2604;
+		vrLoc = 4180;
+	};
+	6D6F13A80D645BBF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 17";
+		rLen = 0;
+		rLoc = 538;
+		rType = 0;
+		vrLen = 1249;
+		vrLoc = 44;
+	};
+	6D6F13AB0D645C3200583608 /* picmap.h */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1062, 1064}}";
+			sepNavSelRange = "{272, 21}";
+			sepNavVisRect = "{{0, 0}, {1062, 287}}";
+		};
+	};
+	6D6F13C10D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F13C20D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13AB0D645C3200583608 /* picmap.h */;
+		name = "#include PICMAPNTV_H";
+		rLen = 21;
+		rLoc = 272;
+		rType = 0;
+		vrLen = 791;
+		vrLoc = 0;
+	};
+	6D6F13C30D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13C40D645ECF00583608 /* picons.h */;
+		name = "#include PIBWDG_H";
+		rLen = 18;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	6D6F13C40D645ECF00583608 /* picons.h */ = {
+		isa = PBXFileReference;
+		name = picons.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/picons.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13C50D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "virtual void              RedirectOutStream(PIConsole* cons, unsigned char va= PIVA_Def)  = 0;";
+		rLen = 103;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 631;
+	};
+	6D6F13C60D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: conflicting declaration 'typedef unsigned char Boolean'";
+		fRef = 6D6F13C70D645ECF00583608 /* MacTypes.h */;
+		rLen = 1;
+		rLoc = 287;
+		rType = 1;
+	};
+	6D6F13C70D645ECF00583608 /* MacTypes.h */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.c.h;
+		name = MacTypes.h;
+		path = /System/Library/Frameworks/CoreServices.framework/Headers/../Frameworks/CarbonCore.framework/Headers/MacTypes.h;
+		sourceTree = "<absolute>";
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1062, 10584}}";
+			sepNavSelRange = "{10911, 49}";
+			sepNavVisRect = "{{0, 3880}, {1062, 287}}";
+		};
+	};
+	6D6F13C80D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12D50D644D0C00583608 /* pigraphgen.h */;
+		name = "int sx, int sy, PIColorMap* cmap)              = 0;";
+		rLen = 84;
+		rLoc = 5473;
+		rType = 0;
+		vrLen = 493;
+		vrLoc = 0;
+	};
+	6D6F13C90D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13AB0D645C3200583608 /* picmap.h */;
+		name = "#include PICMAPNTV_H";
+		rLen = 21;
+		rLoc = 272;
+		rType = 0;
+		vrLen = 791;
+		vrLoc = 0;
+	};
+	6D6F13CA0D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13CB0D645ECF00583608 /* picons.h */;
+		name = "#include PIBWDG_H";
+		rLen = 18;
+		rLoc = 327;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	6D6F13CB0D645ECF00583608 /* picons.h */ = {
+		isa = PBXFileReference;
+		name = picons.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/picons.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13CC0D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "virtual void              RedirectOutStream(PIConsole* cons, unsigned char va= PIVA_Def)  = 0;";
+		rLen = 103;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 631;
+	};
+	6D6F13CD0D645ECF00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13CE0D645ECF00583608 /* MacTypes.h */;
+		name = "typedef unsigned char                   Boolean;";
+		rLen = 49;
+		rLoc = 10911;
+		rType = 0;
+		vrLen = 970;
+		vrLoc = 10469;
+	};
+	6D6F13CE0D645ECF00583608 /* MacTypes.h */ = {
+		isa = PBXFileReference;
+		name = MacTypes.h;
+		path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/Headers/MacTypes.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F13D70D645F3F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13C70D645ECF00583608 /* MacTypes.h */;
+		name = "typedef unsigned char                   Boolean;";
+		rLen = 49;
+		rLoc = 10911;
+		rType = 0;
+		vrLen = 970;
+		vrLoc = 10469;
+	};
+	6D6F13D80D645F3F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13300D64550C00583608 /* pifontquartz.cpp */;
+		name = "PIFontQuartz::PIFontQuartz(PIFontName fn)";
+		rLen = 42;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 438;
+		vrLoc = 0;
+	};
+	6D6F13D90D645F3F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'PIFontQuartz::PIFontQuartz(PIFontName)' previously defined here";
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		rLen = 1;
+		rLoc = 15;
+		rType = 1;
+	};
+	6D6F13DA0D645F3F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13C70D645ECF00583608 /* MacTypes.h */;
+		name = "typedef unsigned char                   Boolean;";
+		rLen = 49;
+		rLoc = 10911;
+		rType = 0;
+		vrLen = 970;
+		vrLoc = 10469;
+	};
+	6D6F13DB0D645F3F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13300D64550C00583608 /* pifontquartz.cpp */;
+		name = "PIFontQuartz::PIFontQuartz(PIFontName fn)";
+		rLen = 42;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 438;
+		vrLoc = 0;
+	};
+	6D6F13DC0D645F3F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "PIFontQuartz(PIFontName fn = PI_DefaultFont) {};";
+		rLen = 49;
+		rLoc = 318;
+		rType = 0;
+		vrLen = 550;
+		vrLoc = 0;
+	};
+	6D6F13E10D645F6300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: PIFontQuartz";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 548;
+		vrLoc = 0;
+	};
+	6D6F13E20D645F6300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'Colormap' does not name a type";
+		fRef = 6D6F134D0D64572500583608 /* picmapquartz.cpp */;
+		rLen = 1;
+		rLoc = 57;
+		rType = 1;
+	};
+	6D6F13E30D645F6300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: PIFontQuartz";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 548;
+		vrLoc = 0;
+	};
+	6D6F13E40D645F6300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134D0D64572500583608 /* picmapquartz.cpp */;
+		name = "static  Colormap  defxcmap;";
+		rLen = 28;
+		rLoc = 1118;
+		rType = 0;
+		vrLen = 421;
+		vrLoc = 923;
+	};
+	6D6F13E70D645F9000583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134D0D64572500583608 /* picmapquartz.cpp */;
+		name = "static  Colormap  defxcmap;";
+		rLen = 28;
+		rLoc = 1118;
+		rType = 0;
+		vrLen = 423;
+		vrLoc = 923;
+	};
+	6D6F13E80D645F9000583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'MyWdg' was not declared in this scope";
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		rLen = 1;
+		rLoc = 51;
+		rType = 1;
+	};
+	6D6F13E90D645F9000583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134D0D64572500583608 /* picmapquartz.cpp */;
+		name = "static  Colormap  defxcmap;";
+		rLen = 28;
+		rLoc = 1118;
+		rType = 0;
+		vrLen = 423;
+		vrLoc = 923;
+	};
+	6D6F13EA0D645F9000583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "if (MyWdg() == NULL)  { fprintf(stderr, \"BUG/PIGraphicQuartz::TerminateInit() for NULL Wdg \\n\"); return; }";
+		rLen = 107;
+		rLoc = 1010;
+		rType = 0;
+		vrLen = 616;
+		vrLoc = 949;
+	};
+	6D6F13F10D645FE100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: 'SelectFCol' was not declared in this scope";
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		rLen = 1;
+		rLoc = 535;
+		rType = 1;
+	};
+	6D6F13F20D645FE100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 542";
+		rLen = 0;
+		rLoc = 13816;
+		rType = 0;
+		vrLen = 445;
+		vrLoc = 13467;
+	};
+	6D6F13F50D64601100583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 542";
+		rLen = 0;
+		rLoc = 13816;
+		rType = 0;
+		vrLen = 445;
+		vrLoc = 13467;
+	};
+	6D6F13F70D64604000583608 /* pigratt.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {1062, 12796}}";
+			sepNavSelRange = "{226, 23}";
+			sepNavVisRect = "{{0, 0}, {1062, 287}}";
+		};
+	};
+	6D6F14060D64604900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 542";
+		rLen = 0;
+		rLoc = 13816;
+		rType = 0;
+		vrLen = 445;
+		vrLoc = 13467;
+	};
+	6D6F140B0D64606900583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 542";
+		rLen = 0;
+		rLoc = 13816;
+		rType = 0;
+		vrLen = 445;
+		vrLoc = 13467;
+	};
+	6D6F14100D64611D00583608 /* strutilxx.cc */ = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {817, 1134}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 544}, {817, 590}}";
+		};
+	};
+	6D6F14140D64614300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 542";
+		rLen = 0;
+		rLoc = 13816;
+		rType = 0;
+		vrLen = 445;
+		vrLoc = 13467;
+	};
+	6D6F14150D64614300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13F70D64604000583608 /* pigratt.cc */;
+		name = "#include \"strutilxx.h\"";
+		rLen = 23;
+		rLoc = 226;
+		rType = 0;
+		vrLen = 440;
+		vrLoc = 0;
+	};
+	6D6F14160D64614300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: piapplx.h: No such file or directory";
+		fRef = 6DE7443F0C7C2E390051D656 /* xp0.cc */;
+		rLen = 1;
+		rLoc = 8;
+		rType = 1;
+	};
+	6D6F14170D64614300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 542";
+		rLen = 0;
+		rLoc = 13816;
+		rType = 0;
+		vrLen = 445;
+		vrLoc = 13467;
+	};
+	6D6F14180D64614300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13F70D64604000583608 /* pigratt.cc */;
+		name = "#include \"strutilxx.h\"";
+		rLen = 23;
+		rLoc = 226;
+		rType = 0;
+		vrLen = 440;
+		vrLoc = 0;
+	};
+	6D6F14190D64614300583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE7443F0C7C2E390051D656 /* xp0.cc */;
+		name = "#include PIAPP_H";
+		rLen = 17;
+		rLoc = 106;
+		rType = 0;
+		vrLen = 492;
+		vrLoc = 0;
+	};
+	6D6F141A0D64614B00583608 /* PBXTargetBookmark */ = {
+		isa = PBXTargetBookmark;
+		trg = 6DE745DF0C7C4F530051D656 /* XP0 */;
+	};
+	6D6F141D0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13AB0D645C3200583608 /* picmap.h */;
+		name = "#include PICMAPNTV_H";
+		rLen = 21;
+		rLoc = 272;
+		rType = 0;
+		vrLen = 2038;
+		vrLoc = 0;
+	};
+	6D6F141E0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 17";
+		rLen = 0;
+		rLoc = 511;
+		rType = 0;
+		vrLen = 1246;
+		vrLoc = 44;
+	};
+	6D6F141F0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14200D64615700583608 /* picons.h */;
+		name = "(null): 19";
+		rLen = 0;
+		rLoc = 402;
+		rType = 0;
+		vrLen = 1494;
+		vrLoc = 0;
+	};
+	6D6F14200D64615700583608 /* picons.h */ = {
+		isa = PBXFileReference;
+		name = picons.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/picons.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F14210D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14220D64615700583608 /* piconsenum.h */;
+		name = "(null): 24";
+		rLen = 0;
+		rLoc = 567;
+		rType = 0;
+		vrLen = 568;
+		vrLoc = 0;
+	};
+	6D6F14220D64615700583608 /* piconsenum.h */ = {
+		isa = PBXFileReference;
+		name = piconsenum.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/piconsenum.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F14230D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: 9";
+		rLen = 0;
+		rLoc = 162;
+		rType = 0;
+		vrLen = 1576;
+		vrLoc = 0;
+	};
+	6D6F14240D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: PIFontQuartz";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 1264;
+		vrLoc = 59;
+	};
+	6D6F14250D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13300D64550C00583608 /* pifontquartz.cpp */;
+		name = "pifontquartz.cpp: 11";
+		rLen = 0;
+		rLoc = 260;
+		rType = 0;
+		vrLen = 903;
+		vrLoc = 0;
+	};
+	6D6F14260D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134D0D64572500583608 /* picmapquartz.cpp */;
+		name = "picmapquartz.cpp: 58";
+		rLen = 0;
+		rLoc = 1117;
+		rType = 0;
+		vrLen = 859;
+		vrLoc = 721;
+	};
+	6D6F14270D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = FC;
+		rLen = 2;
+		rLoc = 4342;
+		rType = 0;
+		vrLen = 1116;
+		vrLoc = 3457;
+	};
+	6D6F14280D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 775";
+		rLen = 0;
+		rLoc = 17897;
+		rType = 0;
+		vrLen = 814;
+		vrLoc = 17405;
+	};
+	6D6F14290D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13F70D64604000583608 /* pigratt.cc */;
+		name = "#include \"strutilxx.h\"";
+		rLen = 23;
+		rLoc = 226;
+		rType = 0;
+		vrLen = 965;
+		vrLoc = 0;
+	};
+	6D6F142A0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F142B0D64615700583608 /* strutilxx.h */;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 279;
+		vrLoc = 0;
+	};
+	6D6F142B0D64615700583608 /* strutilxx.h */ = {
+		isa = PBXFileReference;
+		name = strutilxx.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/SophyaLib/SUtils/strutilxx.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F142C0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F142D0D64615700583608 /* strutilxx.cc */;
+		rLen = 0;
+		rLoc = 2147483647;
+		rType = 0;
+	};
+	6D6F142D0D64615700583608 /* strutilxx.cc */ = {
+		isa = PBXFileReference;
+		lastKnownFileType = sourcecode.cpp.cpp;
+		name = strutilxx.cc;
+		path = /Users/brunomansoux/Programmes/PI4Mac/SophyaLib/SUtils/strutilxx.cc;
+		sourceTree = "<absolute>";
+	};
+	6D6F142E0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 17";
+		rLen = 0;
+		rLoc = 496;
+		rType = 0;
+		vrLen = 1245;
+		vrLoc = 44;
+	};
+	6D6F142F0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13AB0D645C3200583608 /* picmap.h */;
+		name = "#include PICMAPNTV_H";
+		rLen = 21;
+		rLoc = 272;
+		rType = 0;
+		vrLen = 2038;
+		vrLoc = 0;
+	};
+	6D6F14300D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12AD0D644B2B00583608 /* pisysdep.h */;
+		name = "pisysdep.h: 17";
+		rLen = 0;
+		rLoc = 511;
+		rType = 0;
+		vrLen = 1246;
+		vrLoc = 44;
+	};
+	6D6F14310D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: 9";
+		rLen = 0;
+		rLoc = 178;
+		rType = 0;
+		vrLen = 1575;
+		vrLoc = 0;
+	};
+	6D6F14320D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14330D64615700583608 /* piconsenum.h */;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1205;
+		vrLoc = 0;
+	};
+	6D6F14330D64615700583608 /* piconsenum.h */ = {
+		isa = PBXFileReference;
+		name = piconsenum.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/piconsenum.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F14340D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14350D64615700583608 /* picons.h */;
+		name = "(null): 19";
+		rLen = 0;
+		rLoc = 402;
+		rType = 0;
+		vrLen = 1494;
+		vrLoc = 0;
+	};
+	6D6F14350D64615700583608 /* picons.h */ = {
+		isa = PBXFileReference;
+		name = picons.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/picons.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F14360D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14370D64615700583608 /* piconsenum.h */;
+		name = "(null): 24";
+		rLen = 0;
+		rLoc = 567;
+		rType = 0;
+		vrLen = 568;
+		vrLoc = 0;
+	};
+	6D6F14370D64615700583608 /* piconsenum.h */ = {
+		isa = PBXFileReference;
+		name = piconsenum.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/PI/piconsenum.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F14380D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: 9";
+		rLen = 0;
+		rLoc = 162;
+		rType = 0;
+		vrLen = 1576;
+		vrLoc = 0;
+	};
+	6D6F14390D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: 3";
+		rLen = 0;
+		rLoc = 161;
+		rType = 0;
+		vrLen = 1266;
+		vrLoc = 59;
+	};
+	6D6F143A0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13300D64550C00583608 /* pifontquartz.cpp */;
+		name = "pifontquartz.cpp: 2";
+		rLen = 0;
+		rLoc = 94;
+		rType = 0;
+		vrLen = 898;
+		vrLoc = 0;
+	};
+	6D6F143B0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "// LAL (Orsay) / IN2P3-CNRS          Reza+Bruno 2008";
+		rLen = 53;
+		rLoc = 109;
+		rType = 0;
+		vrLen = 1266;
+		vrLoc = 59;
+	};
+	6D6F143C0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13300D64550C00583608 /* pifontquartz.cpp */;
+		name = "PIFontQuartz::PIFontQuartz(PIFontName fn)";
+		rLen = 42;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 902;
+		vrLoc = 0;
+	};
+	6D6F143D0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F132E0D6454DD00583608 /* pifontquartz.h */;
+		name = "pifontquartz.h: PIFontQuartz";
+		rLen = 0;
+		rLoc = 365;
+		rType = 0;
+		vrLen = 1264;
+		vrLoc = 59;
+	};
+	6D6F143E0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13300D64550C00583608 /* pifontquartz.cpp */;
+		name = "pifontquartz.cpp: 11";
+		rLen = 0;
+		rLoc = 260;
+		rType = 0;
+		vrLen = 903;
+		vrLoc = 0;
+	};
+	6D6F143F0D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F134D0D64572500583608 /* picmapquartz.cpp */;
+		name = "picmapquartz.cpp: 58";
+		rLen = 0;
+		rLoc = 1117;
+		rType = 0;
+		vrLen = 859;
+		vrLoc = 721;
+	};
+	6D6F14400D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 52";
+		rLen = 0;
+		rLoc = 1010;
+		rType = 0;
+		vrLen = 854;
+		vrLoc = 13344;
+	};
+	6D6F14410D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F12F30D644DA100583608 /* pigraphquartz.h */;
+		name = FC;
+		rLen = 2;
+		rLoc = 4342;
+		rType = 0;
+		vrLen = 1116;
+		vrLoc = 3457;
+	};
+	6D6F14420D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F137F0D6458E200583608 /* pigraphquartz.cpp */;
+		name = "pigraphquartz.cpp: 775";
+		rLen = 0;
+		rLoc = 17897;
+		rType = 0;
+		vrLen = 814;
+		vrLoc = 17405;
+	};
+	6D6F14430D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F13F70D64604000583608 /* pigratt.cc */;
+		name = "#include \"strutilxx.h\"";
+		rLen = 23;
+		rLoc = 226;
+		rType = 0;
+		vrLen = 965;
+		vrLoc = 0;
+	};
+	6D6F14440D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14450D64615700583608 /* strutilxx.h */;
+		name = "(null): 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 279;
+		vrLoc = 0;
+	};
+	6D6F14450D64615700583608 /* strutilxx.h */ = {
+		isa = PBXFileReference;
+		name = strutilxx.h;
+		path = /Users/brunomansoux/Programmes/PI4Mac/SophyaLib/SUtils/strutilxx.h;
+		sourceTree = "<absolute>";
+	};
+	6D6F14460D64615700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14100D64611D00583608 /* strutilxx.cc */;
+		name = "strutilxx.cc: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 1291;
+	};
+	6D6F14490D64615700583608 /* PBXTargetBookmark */ = {
+		isa = PBXTargetBookmark;
+		trg = 6DE745DF0C7C4F530051D656 /* XP0 */;
+		uiCtxt = {
+			TOCViewDetailVisibleRect = "{{0, 0}, {641, 472}}";
+			TOCViewExpandedItems = (
+				"com.apple.target-editor-pane.settings",
+				"com.apple.target-editor-pane.settings.simple",
+				"com.apple.target-editor-pane.info-plist",
+				"com.apple.target-editor-pane.info-plist.simple",
+				"com.apple.target-editor-pane.buildphases",
+			);
+			TOCViewMasterVisibleRect = "{{0, 0}, {256, 789}}";
+			TOCViewSelectedItems = (
+				"com.apple.target-editor-pane.settings.compiler.gcc",
+			);
+		};
+	};
+	6D6F144C0D64617600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE7443F0C7C2E390051D656 /* xp0.cc */;
+		name = "class PITApp : public PIApplication {";
+		rLen = 38;
+		rLoc = 303;
+		rType = 0;
+		vrLen = 475;
+		vrLoc = 61;
+	};
+	6D6F144D0D64617600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "note:  virtual void PIApplicationGen::RedirectOutStream(PIConsole*, unsigned char)";
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		rLen = 1;
+		rLoc = 37;
+		rType = 1;
+	};
+	6D6F144E0D64617600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE7443F0C7C2E390051D656 /* xp0.cc */;
+		name = "class PITApp : public PIApplication {";
+		rLen = 38;
+		rLoc = 303;
+		rType = 0;
+		vrLen = 475;
+		vrLoc = 61;
+	};
+	6D6F144F0D64617600583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "virtual void              RedirectOutStream(PIConsole* cons, unsigned char va= PIVA_Def)  = 0;";
+		rLen = 103;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 631;
+	};
+	6D6F14520D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14100D64611D00583608 /* strutilxx.cc */;
+		name = "strutilxx.cc: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 1291;
+	};
+	6D6F14530D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE7443F0C7C2E390051D656 /* xp0.cc */;
+		name = "PITApp * app = new PITApp(narg, arg);";
+		rLen = 38;
+		rLoc = 2417;
+		rType = 0;
+		vrLen = 972;
+		vrLoc = 1562;
+	};
+	6D6F14540D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */;
+		name = "PIApplQuartz.cpp: 43";
+		rLen = 0;
+		rLoc = 1200;
+		rType = 0;
+		vrLen = 859;
+		vrLoc = 833;
+	};
+	6D6F14550D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: RedirectOutStream";
+		rLen = 514;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1616;
+		vrLoc = 138;
+	};
+	6D6F14560D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
+		name = "PIApplQuartz.h: 34";
+		rLen = 0;
+		rLoc = 1328;
+		rType = 0;
+		vrLen = 929;
+		vrLoc = 0;
+	};
+	6D6F14570D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6D6F14100D64611D00583608 /* strutilxx.cc */;
+		name = "strutilxx.cc: 1";
+		rLen = 0;
+		rLoc = 0;
+		rType = 0;
+		vrLen = 1212;
+		vrLoc = 1291;
+	};
+	6D6F14580D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DE7443F0C7C2E390051D656 /* xp0.cc */;
+		name = "PITApp * app = new PITApp(narg, arg);";
+		rLen = 38;
+		rLoc = 2417;
+		rType = 0;
+		vrLen = 972;
+		vrLoc = 1562;
+	};
+	6D6F14590D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD506774017009E5976 /* PIApplQuartz.cpp */;
+		name = "PIApplQuartz.cpp: 43";
+		rLen = 0;
+		rLoc = 1200;
+		rType = 0;
+		vrLen = 859;
+		vrLoc = 833;
+	};
+	6D6F145A0D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
+		name = "PIApplQuartz.h: 14";
+		rLen = 0;
+		rLoc = 261;
+		rType = 0;
+		vrLen = 929;
+		vrLoc = 0;
+	};
+	6D6F145B0D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: RedirectOutStream";
+		rLen = 514;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1592;
+		vrLoc = 162;
+	};
+	6D6F145C0D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
+		name = "PIApplQuartz.h: 34";
+		rLen = 0;
+		rLoc = 1328;
+		rType = 0;
+		vrLen = 929;
+		vrLoc = 0;
+	};
+	6D6F145D0D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "piapplgen.h: RedirectOutStream";
+		rLen = 514;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1616;
+		vrLoc = 138;
+	};
+	6D6F145E0D6461E700583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
+		name = "PIApplQuartz.h: RedirectOutStream";
+		rLen = 0;
+		rLoc = 940;
+		rType = 0;
+		vrLen = 1340;
+		vrLoc = 0;
+	};
+	6D6F14610D6461F800583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "virtual void              RedirectOutStream(PIConsole* cons, unsigned char va= PIVA_Def)  = 0;";
+		rLen = 103;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 631;
+	};
+	6D6F14620D6461FF00583608 /* PBXTargetBookmark */ = {
+		isa = PBXTargetBookmark;
+		trg = 6DEA82650C7ED3A500B7D5DD /* XP1 */;
+	};
+	6D6F14650D64620B00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DFD5AD406774017009E5976 /* PIApplQuartz.h */;
+		name = "PIApplQuartz.h: RedirectOutStream";
+		rLen = 0;
+		rLoc = 940;
+		rType = 0;
+		vrLen = 1340;
+		vrLoc = 0;
+	};
+	6D6F14680D64620B00583608 /* PBXTargetBookmark */ = {
+		isa = PBXTargetBookmark;
+		trg = 6DEA82650C7ED3A500B7D5DD /* XP1 */;
+		uiCtxt = {
+			TOCViewDetailVisibleRect = "{{0, 0}, {641, 472}}";
+			TOCViewExpandedItems = (
+				"com.apple.target-editor-pane.settings",
+				"com.apple.target-editor-pane.settings.simple",
+				"com.apple.target-editor-pane.info-plist",
+				"com.apple.target-editor-pane.info-plist.simple",
+				"com.apple.target-editor-pane.buildphases",
+			);
+			TOCViewMasterVisibleRect = "{{0, 0}, {256, 789}}";
+			TOCViewSelectedItems = (
+				"com.apple.target-editor-pane.settings.compiler.gcc",
+			);
+		};
+	};
+	6D6F146B0D64621F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "virtual void              RedirectOutStream(PIConsole* cons, unsigned char va= PIVA_Def)  = 0;";
+		rLen = 103;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 631;
+	};
+	6D6F146C0D64621F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		comments = "error: ISO C++ forbids declaration of 'PIButton' with no type";
+		fRef = 6DEA82750C7ED41000B7D5DD /* xp1.cc */;
+		rLen = 1;
+		rLoc = 22;
+		rType = 1;
+	};
+	6D6F146D0D64621F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DDB77DD06632616009E5976 /* piapplgen.h */;
+		name = "virtual void              RedirectOutStream(PIConsole* cons, unsigned char va= PIVA_Def)  = 0;";
+		rLen = 103;
+		rLoc = 1106;
+		rType = 0;
+		vrLen = 1081;
+		vrLoc = 631;
+	};
+	6D6F146E0D64621F00583608 /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = 6DEA82750C7ED41000B7D5DD /* xp1.cc */;
+		name = "PIButton * mBut[2];";
+		rLen = 22;
+		rLoc = 512;
+		rType = 0;
+		vrLen = 612;
+		vrLoc = 179;
 	};
 	6D75B9B00D0D768C00083859 /* PBXTextBookmark */ = {
